package com.daya.live_teaching.model;

/**
 * 下载伴奏
 */
public class DownLoadSong {
    private String examSongName;
    private String musicScoreAccompanimentId;
    private String url;
    private String mp3Url;

    public DownLoadSong() {
    }

    public DownLoadSong(String musicScoreAccompanimentId, String url, String mp3Url) {
        this.musicScoreAccompanimentId = musicScoreAccompanimentId;
        this.url = url;
        this.mp3Url = mp3Url;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public void setMp3Url(String mp3Url) {
        this.mp3Url = mp3Url;
    }

    public String getExamSongName() {
        return examSongName;
    }

    public void setExamSongName(String examSongName) {
        this.examSongName = examSongName;
    }

    public String getMusicScoreAccompanimentId() {
        return musicScoreAccompanimentId;
    }

    public void setMusicScoreAccompanimentId(String musicScoreAccompanimentId) {
        this.musicScoreAccompanimentId = musicScoreAccompanimentId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
